### Hierarchy

- WebGLShaderPrecisionFormat

## Index

### Properties

- precision
- rangeMax
- rangeMin

## Properties

### precision

precision: GLint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16316

### rangeMax

rangeMax: GLint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16317

### rangeMin

rangeMin: GLint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16318

Generated using TypeDoc